#vrstaUnosa {
    margin-bottom: 15px;
    margin-top: 20px;
}

#vrstaUnosa .recaptcha-wrapper {
    display: inline-block;
}

.recaptcha-error {
    border: 1px solid #a94442;
    color: red;
}

#vrstaUnosa .button-wrapper {
    width: 200px;
    height: 51px;
    display: inline-block;
}

#vrstaUnosa .form-control {
    width: 200px;
    display: inline;
    height: 30px;
    background-color: #EEF2F6;
    border: none;
    opacity: 0.7;
}

#vrstaUnosa .has-error .form-control {
    border: 1px solid #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

#vrstaUnosa label {
    font-style: italic;
    font-weight: 500;
    font-size: 17px;
}

#vrstaUnosa div label {
    color: #517DA5;
    font-style: normal;
    font-weight: 500;
    width: 240px;
}

#vrstaUnosa .checkbox,
#vrstaUnosa .submitRow {
    margin: 0px auto;
    margin-top: 5px;
    padding-left: 10px;
    display: table;
}

.checkbox+.checkbox, .radio+.radio {
    margin-top: 10px;
}

#vrstaUnosa input[type="checkbox"] {
    display: none;
}

#vrstaUnosa input + input + label:before {
    content: " ";
    width: 24px;
    height: 24px;
    position: absolute;
    left: 5px;
    top: 2px;
    background-image: url(../../img/UI-components/radio.png);
    background-size: 20px;
    background-repeat: no-repeat;
}

#vrstaUnosa input:checked + input + label:before {
    content:" ";
    width: 24px;
    height: 24px;
    position: absolute;
    left: 5px;
    top: 2px;
    background-image: url(../../img/UI-components/radio_checked.png);
    background-size: 20px;
    background-repeat: no-repeat;
}

#predajaZahtjevaForm h4 {
    font-size: 17px;
    font-weight: bold;
}

.pokreniPostupak {
    float: right;
    margin: 10px 0px auto;
    width: 120px;
}

.bootstrap-select {
    padding: 0;
    outline: none !important;
}

/* CSS za zahtjev za postupkom modal */

#zahtjevZaPostupkom .nav.nav-stacked {
    padding: 0px;
}

#zahtjevZaPostupkom select {
    padding: 5px;
    border-color: #dcdcdc;
    border-radius: 3px;
    color: #517DA5;
}

#zahtjevZaPostupkom div:first-child label {
    font-weight: normal;
}

#zahtjev-tab-content {
    padding: 10px 0 10px 10px;
}

.grid-row-action {
    vertical-align: middle !important;
    text-align: center;
}

.form-control-error-message {
    display: block;
    color: #FFFFFF;
    background-color: rgba(204, 0, 0, 0.75);
    padding: 3px 8px;
    margin-top: 5px;
    margin-bottom: 5px;
    border: 1px solid #a94442;
    border-radius: 4px;
}

/* Stilovi za mandatory prikaz na tabovima */
#zahtjevModal .nav-pills>li>a.hasRequiredFields {
    color: rgba(0,0,0,0.8);
    background-color: rgba(220,229,237,0.55);
}

#zahtjevModal .nav-pills>li.active>a.hasRequiredFields {
    background-color: rgb(158, 170, 181);
    color: white;
}

#zahtjevModal .nav.nav-pills>li>a.hasRequiredFields:focus,
#zahtjevModal .nav.nav-pills>li>a.hasRequiredFields:hover {
    background-color: rgb(158, 170, 181);
    color: white;
}

/* Stilovi za validation error prikaz na tabovima */
#zahtjevModal .nav-pills>li>a.hasValidationErrors {
    background-color: rgba(215, 25, 32, 0.5) !important;
    color: #fff !important;
}

#zahtjevModal .nav-pills>li.active>a.hasValidationErrors {
    background-color: rgba(215, 25, 32, 0.8) !important;
    color: #fff !important;
}

#zahtjevModal .nav.nav-pills>li>a.hasValidationErrors:focus,
#zahtjevModal .nav.nav-pills>li>a.hasValidationErrors:hover {
     background-color: rgba(215, 25, 32, 0.8) !important;
     color: #fff !important;
}

#zahtjevModal > .modal-dialog .modal-body {
    height: calc(100% - 190px);
    overflow-x: hidden;
}

#attachmentGridPopup .modal-dialog {
    width: 90%;
}

#attachmentGridPopup .modal-body {
    padding-bottom: 0;
}

#attachmentGridPopup table thead th {
    font-weight: bold;
}

.attachment-container {
    position: relative;
    height: 100%;
}

.upload-container {
    background: whitesmoke;
    padding: 23px 15px;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.63);
    -moz-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.63);
    box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.3);
}

.dodaj-privitak-button {
    text-align: center;
    margin-bottom: 20px;
}

.remove-margin-bottom {
    margin-bottom: 0;
}

#zahtjevModal .main-modal-header {
    min-height: 85px;
}

#projekt-attachments-table,
#glavni-projekt-attachments-table {
    width: 100% !important;
    min-width: 100% !important;
}

#privitak-predmet-modal {
    margin-top: 100px;
}

a .fa, a .glyphicon {
    font-size: 20px;
}

#prilozi-predmeta-table tbody tr td:first-child {
    text-align: center;
}

.header__container:after, .header__container:before {
    content: none !important;
}
